.unslider-nav ol {
  list-style: none;
  text-align: center;
  position:relative;
  margin-top: 20px;
  left: 50%;
  margin-left: -45px;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #0070cc;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #0070cc;
  cursor: default;
  list-style:none;
  
}
.unslider-nav {
	position: relative;
	width: 100%;
	height: 30px;
	text-align: center;
}

.unslider-arrow {
	display: none;
}

nav:first-child {
	display: none;
}